SSL v3 Rumoured Vulnerability

According to The Register, a serious vulnerability in SSL v3 will be disclosed tomorrow on October 15th. Some people are recommending disabling SSL v3 in various daemons until further notice. We will update our blog once the vulnerability is released tomorrow. We urge everyone to stay alert and be ready to patch whatever necessary.

It is currently unknown what platforms are impacted, but most likely this affects all Operating Systems that have SSL v3 implemented.

More information can be found here:

source: Hostingseclist

Related Posts